Template-Plugin-Pageset

Prerequisites

Template-Plugin-Pageset declares the following 5 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Carp0Carp-1.3301128.13
Data::Page::Pageset1Data-Page-Pageset-1.02128.13
Template2Template-Toolkit-2.25131.25
Test::Exception0Test-Exception-0.32134.38
Test::More0Test-Simple-1.001003131.25